
/* shutdown Alert */
@charset "UTF-8";.svg-error-alert {
    background: url("/content/dam/dfs/online-banking/images/utility-icons.svg") no-repeat;
    height: 24px;
    width: 27px;
    background-position: -110px 0;
    display: inline-block;
    vertical-align: text-top
}

.tls-message-alert {
    font-family: Meta-Norm;
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background-color: #fff;
    color: #293033;
    border-color: #dbdbdb;
    line-height: 22px;
    font-size: .9375em;
    -webkit-box-shadow: 0 9px 0 -6px #dbdbdb;
    -moz-box-shadow: 0 9px 0 -6px #dbdbdb;
    box-shadow: 0 9px 0 -6px #dbdbdb;
    border: 1px solid #dbdbdb;
    border-radius: 0
}

.tls-message-alert.alert-danger {
    border-left: 5px solid #ff1616
}

.alert-wrapper {
    display: table
}

.alert-wrapper .alert-icon {
    display: table-cell
}

.alert-container {
    display: table-cell;
    padding-left: 15px
}

.alert-container .alert-heading {
    font-size: 1em;
    line-height: 1.47;
    color: #293033;
}

.alert-container .alert-body {
    font-size: 1em;
    padding-left: 0;
    color: #293033;
    font-family: MetaWebPro Light;
}

.alert-container .alert-body a {
    display: inline-block
}

@media(max-width: 729px) {
    .tls-message-alert .alert-heading {
        line-height:30px
    }
}

@media(max-width: 425px) and (min-width: 320px) {
   .alert-container .alert-heading {
	 width: 80%;
        font-size: 13px;
	}
}

.shutdown-alert{
    font-family: MetaWebPro Light;
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background-color: #fff;
    color: #293033;
    border-color: #dbdbdb;
    line-height: 22px;
    font-size: .9375em;
    -webkit-box-shadow: 0 9px 0 -6px #dbdbdb;
    -moz-box-shadow: 0 9px 0 -6px #dbdbdb;
    box-shadow: 0 9px 0 -6px #dbdbdb;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    margin-bottom:3px;
}

.svg-info-alert {
    background: url("/content/dam/dfs/online-banking/images/utility-icons.svg") no-repeat;
    height: 24px;
    width: 24px;
    background-position: -52px 0;
    display: inline-block;
    vertical-align: text-top;
}

.shutdown-alert.alert-info {
    border-left: 10px solid #1a587e;
    margin-left: 5px;
    padding:25px;
    background-color:#fff;
}

.shutdown-alert .close-link{
    position: absolute;
    top: 147px;
    right: 20px;
    font-family: MetaWebPro Light;
}

.shutdown-alert .close-link .svg-cross-blue {
    vertical-align: text-top;
    margin-left: 9px;
    width: 12px;
    height: 12px;
    background: url("/content/dam/dfs/online-banking/images/utility-icons.svg") no-repeat;
    background-position: -87px 0;
    display:inline-block;
}
@media(max-width: 991px) {
   .alert-container .alert-body a:hover,.alert-container .alert-body a:focus{
      color: #58595b;
      text-decoration:none;
   }
   .shutdown-alert .close-link:hover,.shutdown-alert .close-link:focus{
      color: #58595b;
      text-decoration:none;
   }
}
@media(max-width: 767px) {
    .shutdown-alert .close-link{
       top: 68px;
    }
   .alert-container .alert-body {
      font-size: 13px;
      width: 80%;
      line-height: 1.25;
   }
}
/* Shutdown Alert */